# revision 19296
# category Package
# catalog-ctan /info/translations/pst-eucl/bulgarian
# catalog-date 2010-07-08 15:45:43 +0200
# catalog-license fdl
# catalog-version 1.3.2
Name:		texlive-pst-eucl-translation-bg
Version:	1.3.2
Release:	3
Summary:	Bulgarian translation of the pst-eucl documentation
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/info/translations/pst-eucl/bulgarian
License:	FDL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-eucl-translation-bg.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/pst-eucl-translation-bg.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg

%description
The pst-eucl package documentation in Bulgarian language -
Euclidean Geometry with PSTricks.

#-----------------------------------------------------------------------
%files
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/abscur.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/abscur_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/angle.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/angle_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/arc.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/arc_in.log
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/arc_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/astro.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/astro_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/bissec.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/bissec_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/ccirc.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/ccirc_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/cercle.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/cercle_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/cinscex.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/cinscex_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/curvetype.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/curvetype_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/cyclo.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/cyclo_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/delto.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/droite.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/droite_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/envcardi.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/envcardi_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/envellipse.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/envellipse_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/euler.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/euler_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/fracthom.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/fracthom_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/gal_biss.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/gal_biss_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/gauss.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/gauss_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/gencur.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/gencur_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/geohyper.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/geohyper_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/geonode.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/geonode_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/german_ra.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/german_ra_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/grav.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/grav_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/homothetie.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/homothetie_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/hyperbole.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/hyperbole_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/hypocyclo.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interCC.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interCC_bis_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interCC_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interDC.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interDC_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interDD.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interDD_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interFC.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interFC_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interFF.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interFF_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interFL.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/interFL_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/mediator.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/mediator_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/milieu.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/milieu_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/oij.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/oij_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/orthocentre.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/orthocentre_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/orthoethyper.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/orthoethyper_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/parabole.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/parabole_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/projection.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/projection_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/ptfermat.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/ptfermat_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/remarq.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/remarq_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/rotation.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/rotation_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/segmentmark.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/segmentmark_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/symcentrale.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/symcentrale_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/symorthogonale.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/symorthogonale_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/tg1c.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/tg1c_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/tg2c.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/tg2c_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/translation.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/translation_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/triangle.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/Exemples/triangle_in.tex
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/README
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/README-bulgarian.txt
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/euclide_bg.sty
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/euclide_macros.ist
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/pst-eucl-docBG.cb
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/pst-eucl-docBG.pdf
%doc %{_texmfdistdir}/doc/latex/pst-eucl-translation-bg/pst-eucl-docBG.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.3.2-3
+ Revision: 6256e23
- MassBuild#440: Increase release tag


